/* Slide in Box */
.gray .pwebbox_box {
	background-color: #a2a2a2;
	color: #fff;
}
/* Container of Slide in Box or Lightbox Window */
.gray .pwebbox_container {
	background-color: #fff;
	color: #000;
}
/* Container of Slide in Box */
.gray.pwebbox .pwebbox_container {
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3) inset;
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3) inset;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.3) inset;
}
/* Lightbox Window */
.gray.pwebBoxWindow {
	background-color: #fff;
}
/* Toggler tab */
.gray .pwebbox_toggler {
	background-color: #a2a2a2;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	
	background-image: -moz-linear-gradient(top,#cbcbcb,#a2a2a2);
	background-image: -ms-linear-gradient(top,#cbcbcb, #a2a2a2);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#cbcbcb),to(#a2a2a2));
	background-image: -webkit-linear-gradient(top,#cbcbcb,#a2a2a2);
	background-image: -o-linear-gradient(top,#cbcbcb,#a2a2a2);
	background-image: linear-gradient(to bottom,#cbcbcb,#a2a2a2);
	-pie-background: linear-gradient(top,#cbcbcb,#a2a2a2);
}
.gray.pwebbox-top .pwebbox_toggler {
	background-image: -moz-linear-gradient(bottom,#cbcbcb,#a2a2a2);
	background-image: -ms-linear-gradient(bottom,#cbcbcb, #a2a2a2);
	background-image: -webkit-gradient(linear,0 100%,0 0,from(#cbcbcb),to(#a2a2a2));
	background-image: -webkit-linear-gradient(bottom,#cbcbcb,#a2a2a2);
	background-image: -o-linear-gradient(bottom,#cbcbcb,#a2a2a2);
	background-image: linear-gradient(to top,#cbcbcb,#a2a2a2);
	-pie-background: linear-gradient(bottom,#cbcbcb,#a2a2a2);
}
.gray.pwebbox-vertical.pwebbox-left .pwebbox_toggler {
	background-image: -moz-linear-gradient(right,#cbcbcb,#a2a2a2);
	background-image: -ms-linear-gradient(right,#cbcbcb, #a2a2a2);
	background-image: -webkit-gradient(linear,100% 0,0 0,from(#cbcbcb),to(#a2a2a2));
	background-image: -webkit-linear-gradient(right,#cbcbcb,#a2a2a2);
	background-image: -o-linear-gradient(right,#cbcbcb,#a2a2a2);
	background-image: linear-gradient(to left,#cbcbcb,#a2a2a2);
	-pie-background: linear-gradient(right,#cbcbcb,#a2a2a2);
}
.gray.pwebbox-vertical.pwebbox-right .pwebbox_toggler {
	background-image: -moz-linear-gradient(left,#cbcbcb,#a2a2a2);
	background-image: -ms-linear-gradient(left,#cbcbcb, #a2a2a2);
	background-image: -webkit-gradient(linear,0 0,100% 0,from(#cbcbcb),to(#a2a2a2));
	background-image: -webkit-linear-gradient(left,#cbcbcb,#a2a2a2);
	background-image: -o-linear-gradient(left,#cbcbcb,#a2a2a2);
	background-image: linear-gradient(to right,#cbcbcb,#a2a2a2);
	-pie-background: linear-gradient(left,#cbcbcb,#a2a2a2);
}
.gray .pwebbox_toggler:hover {
	background-image: none !important;
	-pie-background: none !important;
}